» Ubuntu » Paquets

Error

two or more packages specified (sugar-logviewer-activity lucid-updates)